a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para4{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}